/* Localized versions of Info.plist keys */

CFBundleName = "FIT-Oil";
CFBundleShortVersionString = "FIT-Oil version 2.0";
CFBundleGetInfoString = "FIT-Oil version 2.0, Copyright 2009 - Université Blaise Pascal.";
NSHumanReadableCopyright = "Copyright 2009 - Université Blaise Pascal.";
